/* begin .r19-shop-checkout */

#r19-shop-checkout {
    border-bottom: #0a5aa8 5px solid;
}

#r19-shop-checkout h1 {
    color: #555;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    font-size: 28px;
    margin: 45px 0 25px 0;
}

#r19-shop-checkout h3 {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    color: #555;
    padding-top: 25px;
    padding-bottom: 15px;
}

.r19-shop-checkout-left {
    float: left;
}

.r19-shop-checkout-right {
    float: right;
}

.r19-shop-checkout-clear {
    clear: both;
}

/* end .r19-shop-checkout */

/* begin .r19-shop-checkout-coupon */

#r19-shop-checkout-coupon-form {
    font-size: 14px;
    font-weight: bold;
    color: #555;
    padding-top: 5px;
    padding-bottom: 5px;
}

#r19-shop-checkout-coupon-form>div {
    text-align: center;
}

.r19-shop-checkout-coupon-error {
    color: red;
    font-size: 14px;
    padding-bottom: 15px;
    padding-top: 0;
}

.r19-shop-checkout-coupon-input {
    max-width: 500px;
    text-align: center;
    padding: 4px 7px;
    width: 100%;
    border-radius: 20px;
    background-color: white;
    border: #fff 1px solid;
}

.r19-shop-checkout-coupon-button {
    margin-top: 10px;
    max-width: 500px;
    margin-right: auto;
    margin-left: auto;
}

.r19-shop-checkout-coupon-row {
    background-color: #f9f9f9;
    font-size: 14px;
    font-weight: bold;
    color: #555;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.r19-shop-checkout-coupon-green {
    color: green;
}

/* end .r19-shop-checkout-coupon */

/* begin .r19-shop-checkout-payment-buttons */

#r19-shop-checkout-payment-buttons-header {

    border-bottom: #f2f2f2 5px solid;
}

.r19-shop-checkout-payment-button-inner {
    font-family: 'Montserrat', sans-serif;
    background-color: #fff;
    cursor: pointer;
    margin-bottom: 25px;
    margin-left: 15px;
    margin-right: 15px;
    text-align: center;
    font-size: 14px;
    color: #000;
    padding-top: 15px;
    padding-bottom: 17px;
    border-radius: 20px;
    border: 3px solid #f3b508;
}

.r19-shop-checkout-payment-button-inner:hover {
    background-color: #f7c63c;
}

.r19-shop-checkout-payment-button-header {
    width: 100%;
    font-size: 18px;
}

.r19-shop-checkout-payment-button-info {
    width: 100%;
    font-size: 12px;
}

.r19-shop-checkout-payment-button-image {
    width: 100%;
    text-align: center;
    margin: 10px 0;
}

.r19-shop-checkout-payment-button-image img {
    padding: 5px 10px;
    background-color: #fff;
    border-radius: 7px;
}

.r19-shop-checkout-payment-button-cta {
    width: 100%;
    font-weight: bold;
}

.r19-shop-checkout-payment-buttons-spacer {
    height: 20px;
    width: 100%;
}

/* end .r19-shop-checkout-payment-buttons */

/* begin r19-shop-checkout-item */

.r19-shop-checkout-item-title {
    background-color: #f9f9f9;
    font-size: 14px;
    font-weight: bold;
    color: #555;
    padding-top: 5px;
    padding-bottom: 5px;
}

.r19-shop-checkout-item-top {
    background-color: #fff;
    display: flex;
    align-items: center;
}

.r19-shop-checkout-item-top-image {
    width: 60px;
    height: 60px;
    text-align: center;
}

.r19-shop-checkout-item-top-image img {
    padding-top: 7px;
}

.r19-shop-checkout-item-top-left {
    width: calc(100% - 100px);
}

.r19-shop-checkout-item-top-left-link {
    width: 100%;
    padding: 5px 5px 0 5px;
    font-size: 14px;
}

.r19-shop-checkout-item-top-left-link a:link, .r19-shop-checkout-item-top-left-link a:visited, .r19-shop-checkout-item-top-left-link a:hover, .r19-shop-checkout-item-top-left-link a:active {
    color: #0a5aa8;
    text-decoration: underline;
}

.r19-shop-checkout-item-top-left-link a:hover {
    text-decoration: none;
}

.r19-shop-checkout-item-top-left-price {
    width: 100%;
    padding: 0 5px 5px 5px;
    font-weight: bold;
    color: #f3b508;
    font-size: 15px;
}

.r19-shop-checkout-item-top-right {
    width: 40px;
    text-align: center;
}

.r19-shop-checkout-item-top-right-amount {
    background-color: #f9f9f9;
    padding: 3px 5px;
    display: inline-block;
    border-radius: 7px;
    font-size: 14px;
    font-weight: bold;
    color: #555;

}

.r19-shop-checkout-item-bottom {
    background-color: #f9f9f9;
    text-align: right;
    font-size: 12px;
    color: #999;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

/* end r19-shop-checkout-item */

/* begin r19-shop-checkout-calculation */

.r19-shop-checkout-calculation-header {
    text-align: left;
    background-color: transparent;
    font-size: 16px;
    font-weight: bold;
    color: #555;
    border-bottom: #f2f2f2 5px solid;
}

.r19-shop-checkout-calculation-row {
    background-color: #f9f9f9;
    font-size: 14px;
    font-weight: bold;
    color: #555;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.r19-shop-checkout-calculation-sum {
    color: #fff;
    background-color: #f3b508;
}

/* end r19-shop-checkout-calculation */

.r19-shop-checkout-calculation-button-back {
    width: 100%;
    margin-bottom: 45px;
    margin-top: 10px;
}

.r19-shop-checkout-calculation-button-back a {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}
